.screen-hot {
	
}
.screen-hot .sh-left {
	WIDTH: 356px; DISPLAY: inline; FLOAT: left
}
.screen-hot .sh-right {
	WIDTH: 573px; DISPLAY: inline; FLOAT: right
}
.flash-nav {
	WIDTH: 573px; HEIGHT: 194px; OVERFLOW: hidden
}
.changeBox_a1 {
	BORDER-BOTTOM: #3f3f3f 0px solid; POSITION: relative; BORDER-LEFT: #3f3f3f 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 573px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 194px; OVERFLOW: hidden; BORDER-TOP: #3f3f3f 0px solid; BORDER-RIGHT: #3f3f3f 0px solid; PADDING-TOP: 0px
}
.changeBox_a1 .a_bigImg IMG {
	POSITION: absolute; WIDTH: 573px; DISPLAY: none; HEIGHT: 194px; TOP: 0px; LEFT: 0px
}
.changeDiv {
	POSITION: absolute; DISPLAY: none; TOP: 0px; LEFT: 0px
}
.changeDiv H3 {
	POSITION: absolute; FILTER: alpha(opacity=70); LINE-HEIGHT: 30px; WIDTH: 573px; BOTTOM: 0px; BACKGROUND: #000; HEIGHT: 60px; LEFT: 0px; opacity: 0.7
}
.changeDiv H3 .title {
	LINE-HEIGHT: 25px; DISPLAY: block; FONT-FAMILY: "??????"; COLOR: #fff; CLEAR: both; FONT-SIZE: 22px; PADDING-TOP: 5px
}
.changeDiv H3 A {
	PADDING-LEFT: 15px; DISPLAY: block; COLOR: #c0bcbc; TEXT-DECORATION: none
}
.ul_change_a2 {
	POSITION: absolute; PADDING-LEFT: 19px; BOTTOM: 7px; OVERFLOW: hidden; RIGHT: 5px
}
.ul_change_a2 LI {
	ZOOM: 1; DISPLAY: inline
}
.ul_change_a2 SPAN {
	BORDER-BOTTOM: #999 0px solid; TEXT-ALIGN: center; FILTER: alpha(opacity=85); BORDER-LEFT: #999 0px solid; LINE-HEIGHT: 45px; WIDTH: 45px; ZOOM: 1; DISPLAY: inline-block; FONT-FAMILY: "??????"; BACKGROUND: #191919; HEIGHT: 45px; COLOR: #4a4948; FONT-SIZE: 30px; BORDER-TOP: #999 0px solid; CURSOR: pointer; MARGIN-RIGHT: 2px; BORDER-RIGHT: #999 0px solid; opacity: 0.85
}
.ul_change_a2 SPAN.on {
	BORDER-BOTTOM: #cc0000 0px solid; BORDER-LEFT: #cc0000 0px solid; BACKGROUND: #b94424; COLOR: #191919; BORDER-TOP: #cc0000 0px solid; BORDER-RIGHT: #cc0000 0px solid
}
.newsNav {
	CLEAR: both
}
.importantNewsNav {
	HEIGHT: 59px
}
.importantNewsNav .imporNewsItemNav {
	TEXT-ALIGN: center; HEIGHT: 59px; CLEAR: both; OVERFLOW: hidden
}
.importantNewsNav .imporNewsItemNav .BItem {
	LINE-HEIGHT: 25px; HEIGHT: 25px; OVERFLOW: hidden
}
.importantNewsNav .imporNewsItemNav .BItem A {
	COLOR: #d22108; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.importantNewsNav .imporNewsItemNav .BItem A:hover {
	COLOR: #618797
}
.importantNewsNav .imporNewsItemNav .SItem {
	COLOR: #618797
}
.importantNewsNav .imporNewsItemNav .SItem A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #618797; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.importantNewsNav .imporNewsItemNav .SItem A:hover {
	COLOR: #618797
}
.mod-news {
	
}
.mod-news .hd {
	LINE-HEIGHT: 37px; BACKGROUND: url(../img/theme.jpg) no-repeat; HEIGHT: 37px; CLEAR: both; OVERFLOW: hidden
}
.mod-news .hd .title {
	PADDING-LEFT: 34px; DISPLAY: inline; FLOAT: left; COLOR: #addbef; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.mod-news .hd .entry {
	PADDING-RIGHT: 8px; DISPLAY: inline; FLOAT: right; COLOR: #618797
}
.mod-news .hd .entry A {
	COLOR: #618797
}
.mod-news .bd {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.mod-news .bd .mod-news-impor {
	BORDER-BOTTOM: #162d3b 1px dotted; TEXT-ALIGN: center; LINE-HEIGHT: 40px; MARGIN-BOTTOM: 10px; HEIGHT: 40px; COLOR: #618797; CLEAR: both; OVERFLOW: hidden
}
.mod-news .bd .mod-news-impor A {
	COLOR: #618797
}
.main-news {
	
}
.main-news .hd {
	BACKGROUND-POSITION: -478px 0px
}
.mn-tab {
	FLOAT: left
}
.mn-tab LI {
	DISPLAY: inline; FLOAT: left
}
.mn-tab LI A {
	TEXT-ALIGN: center; WIDTH: 120px; DISPLAY: block; HEIGHT: 37px; COLOR: #addbef; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.mn-tab LI A.current {
	BACKGROUND: url(../img/theme.jpg) no-repeat -357px 0px; COLOR: #d4c192
}
.news-list {
	
}
.news-list LI {
	PADDING-LEFT: 15px; BACKGROUND: url(../img/point.gif) no-repeat 0px -10px
}
.news-list LI A {
	COLOR: #50748b
}
.news-list LI .time {
	COLOR: #1a425b; FONT-SIZE: 12px
}
.news-list LI.line {
	BORDER-BOTTOM: #162d3b 1px dotted; LINE-HEIGHT: 1px; MARGIN-BOTTOM: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 10px; FONT-SIZE: 0px; VERTICAL-ALIGN: bottom; OVERFLOW: hidden
}
.game-info {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: #10212c; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 8px
}
.game-info .gi-row {
	BORDER-BOTTOM: #2a4354 1px dotted; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 5px
}
.game-info .gi-row .label {
	WIDTH: 86px; DISPLAY: inline; FLOAT: left
}
.game-info .gi-row .label B {
	TEXT-ALIGN: center; LINE-HEIGHT: 29px; WIDTH: 86px; DISPLAY: block; BACKGROUND: url(../img/theme.jpg) no-repeat -479px -141px; HEIGHT: 29px; COLOR: #4190b9; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.game-info .gi-row .con {
	LINE-HEIGHT: 29px; MIN-HEIGHT: 29px; WIDTH: 460px; DISPLAY: inline; FLOAT: right; HEIGHT: auto !important; COLOR: #fff
}
.game-info .gi-row .con A {
	COLOR: #50748b; MARGIN-RIGHT: 10px
}
.game-info .gi-row2 .label B {
	BACKGROUND-POSITION: -566px -141px; COLOR: #b3a972
}
.special-introduce {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #233534; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 6px
}
.special-introduce .hd {
	LINE-HEIGHT: 27px; HEIGHT: 27px
}
.special-introduce .hd .title {
	COLOR: #6c9f9c
}
.special-introduce .bd {
	
}
.si-list {
	MARGIN-LEFT: -7px
}
.si-list LI {
	MARGIN-LEFT: 7px
}
.si-list LI A {
	
}
.si-list LI A IMG {
	WIDTH: 180px; HEIGHT: 44px
}
.si-list LI A CITE {
	LINE-HEIGHT: 28px; WIDTH: 180px; HEIGHT: 28px; COLOR: #669e9b; OVERFLOW: hidden
}
.video {
	
}
.video .hd {
	LINE-HEIGHT: 46px; BACKGROUND: url(../img/theme.jpg) no-repeat 0px -94px; HEIGHT: 46px; OVERFLOW: hidden
}
.video .hd .title {
	PADDING-LEFT: 43px; DISPLAY: inline; FLOAT: left; COLOR: #addbef; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.video .hd .entry {
	PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: right; COLOR: #addbef
}
.video .hd .entry A {
	COLOR: #addbef
}
.video .bd {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #10212c; BORDER-TOP: #000 1px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 10px
}
.video-list {
	MARGIN-LEFT: -3px
}
.video-list LI {
	MARGIN: 0px 0px 13px 15px
}
.video-list LI IMG {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 160px; PADDING-RIGHT: 2px; BACKGROUND: #1d3c48; HEIGHT: 120px; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 2px
}
.video-list LI A {
	TEXT-DECORATION: none
}
.video-list LI A CITE {
	BORDER-BOTTOM: #1c354d 1px dotted; TEXT-ALIGN: left; LINE-HEIGHT: 33px; WIDTH: 164px; MARGIN-BOTTOM: 5px; HEIGHT: 33px; COLOR: #addbef; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none !important
}
.video-list LI A .info {
	LINE-HEIGHT: 20px; WIDTH: 164px; DISPLAY: block; HEIGHT: 60px; COLOR: #4d707e; OVERFLOW: hidden; TEXT-DECORATION: none
}
.video-list LI A:hover .info {
	COLOR: #addbef
}
.screen-02 {
	WIDTH: 949px; CLEAR: both
}
.screen-02 .scr02-left {
	WIDTH: 722px; DISPLAY: inline; FLOAT: left
}
.screen-02 .scr02-right {
	WIDTH: 227px; DISPLAY: inline; FLOAT: right
}
.vocation {
	
}
.vocation .hd {
	LINE-HEIGHT: 55px; BACKGROUND: url(../img/theme.jpg) no-repeat 0px -38px; HEIGHT: 55px; OVERFLOW: hidden
}
.vocation .hd .title {
	PADDING-LEFT: 45px; DISPLAY: inline; FLOAT: left; COLOR: #e4e5c8; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.vocation .hd .entry {
	PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: right; COLOR: #a07f55
}
.vocation .hd .entry A {
	COLOR: #a07f55
}
.vocation .bd {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #233534; HEIGHT: 363px; OVERFLOW: hidden; BORDER-TOP: #000 1px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 15px
}
.vocation-tab {
	PADDING-LEFT: 40px; DISPLAY: inline; FLOAT: left; PADDING-TOP: 9px
}
.vocation-tab LI {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: -1px
}
.vocation-tab LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 46px; WIDTH: 70px; DISPLAY: block; BACKGROUND: url(../img/theme.jpg) no-repeat -380px -175px; HEIGHT: 46px; COLOR: #b3a972; FONT-SIZE: 14px
}
.vocation-tab LI A.current {
	POSITION: relative; BACKGROUND-POSITION: -311px -175px; COLOR: #d9daaa; FONT-WEIGHT: bold
}
.vocation-panes {
	HEIGHT: 365px; OVERFLOW: hidden
}
.vocation-con {
	CLEAR: both
}
.vocation-con .vc-left {
	WIDTH: 370px; DISPLAY: inline; FLOAT: left; HEIGHT: 370px; OVERFLOW: hidden; BORDER-RIGHT: #307672 1px dotted
}
.vocation-con .vc-right {
	WIDTH: 305px; DISPLAY: inline; FLOAT: right
}
.vocation-con .vc-impor {
	LINE-HEIGHT: 45px; HEIGHT: 45px; CLEAR: both; OVERFLOW: hidden
}
.vocation-con .vc-impor .title {
	WIDTH: 245px; DISPLAY: inline; FLOAT: left; COLOR: #e4e5c8; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.vocation-con .vc-impor .title A {
	COLOR: #e4e5c8
}
.vocation-con .vc-impor .entry {
	DISPLAY: inline; FLOAT: right; COLOR: #b3a972
}
.vocation-con .vc-impor .entry A {
	COLOR: #b3a972
}
.vocation-list {
	MARGIN-LEFT: -3px
}
.vocation-list LI {
	MARGIN: 0px 0px 13px 15px
}
.vocation-list LI IMG {
	BORDER-BOTTOM: #000 2px solid; BORDER-LEFT: #000 2px solid; WIDTH: 160px; HEIGHT: 120px; BORDER-TOP: #000 2px solid; BORDER-RIGHT: #000 2px solid
}
.vocation-list LI A CITE {
	LINE-HEIGHT: 22px; WIDTH: 164px; MARGIN-BOTTOM: 5px; HEIGHT: 22px; COLOR: #6c9f9c; OVERFLOW: hidden
}
.vocation-list LI A .info {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; WIDTH: 164px; DISPLAY: block; HEIGHT: 20px; COLOR: #6c9f9c; OVERFLOW: hidden
}
.vc-list {
	
}
.vc-list LI {
	
}
.vc-list LI A {
	COLOR: #669e9b; FONT-SIZE: 12px
}
.vc-list LI .time {
	COLOR: #669e9b; FONT-SIZE: 12px
}
.vc-list LI.line {
	BORDER-BOTTOM: #307672 1px dotted; LINE-HEIGHT: 1px; MARGIN-BOTTOM: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 10px; FONT-SIZE: 0px; VERTICAL-ALIGN: bottom; OVERFLOW: hidden
}
.pic-ranking {
	
}
.pic-ranking .hd {
	LINE-HEIGHT: 55px; BACKGROUND: url(../img/theme.jpg) no-repeat -722px -38px; HEIGHT: 55px; OVERFLOW: hidden
}
.pic-ranking .hd .title {
	PADDING-LEFT: 45px; DISPLAY: inline; FLOAT: left; COLOR: #e4e5c8; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.pic-ranking .bd {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px; BACKGROUND: #10212c; HEIGHT: 385px; BORDER-TOP: #000 1px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 8px
}
.pr-list {
	
}
.pr-list LI {
	LINE-HEIGHT: 24px; MARGIN-BOTTOM: 8px; HEIGHT: 24px
}
.pr-list LI A {
	COLOR: #4d707e
}
.pr-list LI EM {
	TEXT-ALIGN: right; WIDTH: 24px; DISPLAY: inline; FLOAT: left; HEIGHT: 24px; COLOR: #919272
}
.pr-list LI .img-area {
	DISPLAY: none
}
.pr-list LI .txt-area {
	DISPLAY: none
}
.pr-list LI.top {
	BORDER-BOTTOM: #000 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; MARGIN-BOTTOM: 8px; HEIGHT: 60px; OVERFLOW: hidden; PADDING-TOP: 8px
}
.pr-list LI.top .img-area {
	WIDTH: 80px; DISPLAY: inline; FLOAT: left; HEIGHT: 60px
}
.pr-list LI.top .img-area IMG {
	WIDTH: 80px; HEIGHT: 60px
}
.pr-list LI.top .txt-area {
	LINE-HEIGHT: 20px; WIDTH: 125px; DISPLAY: inline; FLOAT: right; HEIGHT: 60px; COLOR: #4d707e
}
.pr-list LI.top .txt-area H2 {
	WIDTH: 125px; HEIGHT: 20px; COLOR: #e4e5c8; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.pr-list LI.top .txt-area .txt {
	DISPLAY: block; HEIGHT: 40px; OVERFLOW: hidden
}
.pr-list LI.top .title {
	DISPLAY: none
}
.screen-03 {
	WIDTH: 949px; CLEAR: both
}
.screen-03 .scr03-co01 {
	WIDTH: 310px; DISPLAY: inline; FLOAT: left
}
.screen-03 .scr03-co02 {
	WIDTH: 310px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 9px
}
.screen-03 .scr03-co03 {
	WIDTH: 310px; DISPLAY: inline; FLOAT: right
}
.scr03-mod {
	WIDTH: 310px; HEIGHT: 380px
}
.scr03-mod .sm-hd {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: url(../img/theme.jpg) no-repeat 0px -141px; HEIGHT: 75px; OVERFLOW: hidden; PADDING-TOP: 5px
}
.scr03-mod .sm-hd .sm-title-hd {
	MARGIN-BOTTOM: 8px; CLEAR: both
}
.scr03-mod .sm-hd .sm-title {
	LINE-HEIGHT: 34px; PADDING-LEFT: 30px; DISPLAY: inline; FLOAT: left; HEIGHT: 34px; COLOR: #ece8de; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.scr03-mod .sm-hd .sm-entry {
	LINE-HEIGHT: 34px; PADDING-RIGHT: 5px; DISPLAY: inline; FLOAT: right; HEIGHT: 34px; COLOR: #4d707e
}
.scr03-mod .sm-hd .sm-entry A {
	COLOR: #4d707e
}
.scr03-mod .sm-hd .sm-tab {
	CLEAR: both
}
.scr03-mod .sm-hd .sm-tab LI {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: -1px
}
.scr03-mod .sm-hd .sm-tab LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 33px; WIDTH: 84px; DISPLAY: block; BACKGROUND: url(../img/theme.jpg) no-repeat -394px -141px; HEIGHT: 33px; COLOR: #d9daaa
}
.scr03-mod .sm-hd .sm-tab LI A.current {
	POSITION: relative; BACKGROUND-POSITION: -311px -141px; COLOR: #addbef
}
.scr03-mod .sm-bd {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #10212c; HEIGHT: 280px; OVERFLOW: hidden; BORDER-TOP: #000 1px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 10px
}
.sm-list {
	
}
.sm-list LI {
	MARGIN-BOTTOM: 7px
}
.sm-list LI EM {
	TEXT-ALIGN: center; LINE-HEIGHT: 16px; MARGIN: 3px 5px 0px 0px; WIDTH: 16px; DISPLAY: inline; FONT-FAMILY: Arial; BACKGROUND: url(../img/point.gif) no-repeat 0px -232px; FLOAT: left; HEIGHT: 16px; FONT-SIZE: 12px
}
.sm-list LI.t3-01 EM {
	BACKGROUND-POSITION: 0px -169px; COLOR: #febf00; FONT-WEIGHT: bold
}
.sm-list LI.t3-02 EM {
	BACKGROUND-POSITION: 0px -169px; COLOR: #febf00; FONT-WEIGHT: bold
}
.sm-list LI.t3-03 EM {
	BACKGROUND-POSITION: 0px -169px; COLOR: #febf00; FONT-WEIGHT: bold
}
.sm-list LI A {
	COLOR: #4d707e
}
.sm-list LI .time {
	COLOR: #4d707e; FONT-SIZE: 12px
}
.screenshot {
	
}
.screenshot .hd {
	LINE-HEIGHT: 36px; BACKGROUND: url(../img/theme.jpg) no-repeat 0px -222px; HEIGHT: 36px; OVERFLOW: hidden
}
.screenshot .hd .title {
	PADDING-LEFT: 43px; DISPLAY: inline; FLOAT: left; COLOR: #e4e5c8; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.screenshot .hd .entry {
	PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: right; COLOR: #a07f55
}
.screenshot .hd .entry A {
	COLOR: #a07f55
}
.screenshot .bd {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: #2b2215; BORDER-TOP: #000 1px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 10px
}
.screenshot-list {
	MARGIN-LEFT: -3px
}
.screenshot-list LI {
	MARGIN: 0px 0px 13px 15px
}
.screenshot-list LI IMG {
	BORDER-BOTTOM: #000 2px solid; BORDER-LEFT: #000 2px solid; WIDTH: 130px; HEIGHT: 100px; BORDER-TOP: #000 2px solid; BORDER-RIGHT: #000 2px solid
}
.screenshot-list LI A CITE {
	LINE-HEIGHT: 20px; WIDTH: 134px; HEIGHT: 20px; COLOR: #b79264; OVERFLOW: hidden; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.screenshot-list LI A .info {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; WIDTH: 134px; DISPLAY: block; HEIGHT: 20px; COLOR: #b79264; OVERFLOW: hidden; TEXT-DECORATION: none
}
#gotop {
	Z-INDEX: 100; POSITION: fixed; BOTTOM: 120px; DISPLAY: none; CURSOR: pointer; _position: absolute
}
.hit-feel {
	
}
.hit-feel .hf-hd {
	LINE-HEIGHT: 46px; BACKGROUND: url(../img/theme.jpg) no-repeat 0px -94px; HEIGHT: 46px; OVERFLOW: hidden
}
.hit-feel .hf-hd .hf-title {
	PADDING-LEFT: 43px; DISPLAY: inline; FLOAT: left; COLOR: #f5f3e8; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.hit-feel .hf-hd .hf-entry {
	PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: right; COLOR: #f5f3e8
}
.hit-feel .hf-hd .hf-entry A {
	COLOR: #f5f3e8
}
.hit-feel .hf-bd {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #10212c; BORDER-TOP: #000 1px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 6px
}
.hit-feel .hf-left {
	WIDTH: 300px; DISPLAY: inline; FLOAT: left
}
.hit-feel .hf-right {
	WIDTH: 620px; DISPLAY: inline; FLOAT: right
}
.guild-recommended {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.guild-recommended .hd {
	BORDER-BOTTOM: #000 1px solid; LINE-HEIGHT: 34px; BACKGROUND: url(../img/theme.jpg) repeat-x 0px -259px; HEIGHT: 34px; OVERFLOW: hidden
}
.guild-recommended .hd .title {
	PADDING-LEFT: 20px; DISPLAY: inline; FLOAT: left; COLOR: #addbef; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.guild-recommended .hd .entry {
	PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: right; COLOR: #cecab3
}
.guild-recommended .hd .entry A {
	COLOR: #cecab3
}
.guild-recommended .bd {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #10212c; HEIGHT: 175px; PADDING-TOP: 5px
}
.gr-list {
	MARGIN-LEFT: -3px
}
.gr-list LI {
	MARGIN: 0px 0px 15px 7px
}
.gr-list LI IMG {
	WIDTH: 88px; HEIGHT: 31px
}
.guild-strategy {
	
}
.guild-strategy .bd {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
.gs-list {
	
}
.gs-list LI {
	LINE-HEIGHT: 24px; PADDING-LEFT: 8px; WIDTH: 290px; DISPLAY: inline; BACKGROUND: url(../img/point.gif) no-repeat 0px -87px; FLOAT: left; HEIGHT: 24px
}
.gs-list LI A {
	COLOR: #50748b; FONT-SIZE: 12px
}
.screen-04 {
	WIDTH: 949px; CLEAR: both
}
.screen-04 .scr04-left {
	WIDTH: 722px; DISPLAY: inline; FLOAT: left
}
.screen-04 .scr04-right {
	WIDTH: 227px; DISPLAY: inline; FLOAT: right
}
.management-team {
	HEIGHT: 320px
}
.management-team .hd {
	LINE-HEIGHT: 55px; BACKGROUND: url(../img/theme.jpg) no-repeat -722px -38px; HEIGHT: 55px; OVERFLOW: hidden
}
.management-team .hd .title {
	PADDING-LEFT: 45px; DISPLAY: inline; FLOAT: left; COLOR: #e4e5c8; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.management-team .bd {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #10212c; HEIGHT: 254px; COLOR: #4d707e; BORDER-TOP: #000 1px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 5px
}
.management-team .bd A {
	COLOR: #4d707e
}
.wiki-nav {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; WIDTH: 720px; BACKGROUND: #10212c; HEIGHT: 318px; OVERFLOW: hidden; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.wiki-nav .hd {
	BORDER-BOTTOM: #000 1px solid; LINE-HEIGHT: 53px; HEIGHT: 53px; OVERFLOW: hidden
}
.wiki-nav .hd .title {
	PADDING-LEFT: 45px; DISPLAY: inline; BACKGROUND: url(../img/theme.jpg) no-repeat -722px -39px; FLOAT: left; COLOR: #e4e5c8; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.wiki-nav .hd .entry {
	PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: right; COLOR: #c4c4a9
}
.wiki-nav .hd .entry A {
	COLOR: #c4c4a9
}
.wiki-nav .bd {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: 299px; PADDING-TOP: 8px
}
.kfb {
	POSITION: relative; TEXT-ALIGN: center; WIDTH: 950px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.kfb TABLE {
	BORDER-BOTTOM: #999999 1px solid; BORDER-RIGHT: #999999 1px solid
}
.kfb TABLE TR TH {
	BORDER-LEFT: #999999 1px solid; BACKGROUND-COLOR: #993300; BORDER-TOP: #999999 1px solid
}
.kfb TABLE TR TD {
	TEXT-ALIGN: center; BORDER-LEFT: #999999 1px solid; LINE-HEIGHT: 25px; MARGIN: 0px auto; HEIGHT: 25px; BORDER-TOP: #999999 1px solid
}
.kfb TABLE TR {
	BACKGROUND-COLOR: #ffffcc
}
.kfb .fu {
	BACKGROUND-COLOR: #ffff00; FONT-FAMILY: "????"; COLOR: #990000
}
.kfb .fu A {
	COLOR: #900
}
.kfb .fu TD {
	TEXT-ALIGN: center; BORDER-LEFT: #999999 1px solid; LINE-HEIGHT: 35px; MARGIN: 0px auto; HEIGHT: 35px; BORDER-TOP: #999999 1px solid
}
.sj {
	TEXT-ALIGN: center; BORDER-LEFT: #999999 1px solid; LINE-HEIGHT: 30px; MARGIN: 0px auto; HEIGHT: 30px; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: bold
}
.kfb TABLE TR:hover {
	BACKGROUND-COLOR: #fff
}
.kfbbg {
	TEXT-ALIGN: center; BORDER-LEFT: #999999 1px solid; LINE-HEIGHT: 30px; MARGIN: 0px auto; FONT-FAMILY: "Microsoft Yahei"; BACKGROUND: url(../img/kfdh_bj.gif); HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: bold
}
